Støttede nettlesere som fungerer med FOPE

 

Gjelder: Office 365 Enterprise, Live@edu, Forefront Online Protection for Exchange

Emne sist endret: 2012-03-08

Du trenger en av følgende nettlesere for å kunne bruke FOPE Administrasjonssenter:

  • Windows Internet Explorer 7, Internet Explorer 8 eller Internet Explorer 9

  • Mozilla Firefox 3.5 eller nyere

  • Apple Safari 5 eller nyere

  • Google Chrome 8.0.552 eller nyere

Følgende tabell viser hvilken kombinasjon av nettleser og operativsystem FOPE støtter, samt tilhørende støttenivåer, definert slik:

  • Nivå 1: Alle avanserte funksjoner skal fungere godt, fullstendig testing utføres og alle feil evalueres og fikses. Det kan oppstå tilfeller der visse funksjoner (som ActiveX-kontroller) bare er tilgjengelige gjennom en bestemt nettleser.

  • Nivå 2: Alle funksjoner bør være tilgjengelige, men kun enkel testing er nødvendig og vi er avhengige av den innebygde kompatibiliteten til nettleseren. Større feil vil imidlertid bli evaluert og fikset.

  • Nivå 3: Ingen støtte i det hele tatt. Denne gruppen omfatter alle lesere som ikke står oppført i gjeldende skjema.

Støttetabellen for nettleser og operativsystem med FOPE Administrasjonssenter og meldingskarantene ser slik ut:

 

Nettleser Windows XP Windows Server 2003 Windows Vista Windows Server 2008, Windows Server 2008 R2 Windows 7 Mac OS-X Linux/Unix

Internet Explorer 7.x

Nivå 1

Nivå 2

Nivå 1

Ikke relevant

Ikke relevant

Ikke relevant

Ikke relevant

Internet Explorer 8.x

Nivå 1

Nivå 2

Nivå 1

Nivå 2

Nivå 1

Ikke relevant

Ikke relevant

Internet Explorer 9.x

Ikke relevant

Ikke relevant

Nivå 1

Nivå 2

Nivå 1

Ikke relevant

Ikke relevant

Firefox 3.5 eller nyere

Nivå 1

Nivå 2

Nivå 1

Nivå 2

Nivå 1

Nivå 2

Nivå 2

Safari 5 eller nyere

Ikke relevant

Ikke relevant

Nivå 2

Ikke relevant

Nivå 2

Nivå 1

Nivå 3

Google Chrome 8.0.552 eller nyere

Nivå 2

Nivå 3

Nivå 2

Nivå 2

Nivå 2

Nivå 3

Nivå 3

Alt annet

Nivå 3

Nivå 3

Nivå 3

Nivå 3

Nivå 3

Nivå 3

Nivå 3

 
Vis: